# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 18:10:46 UTC 2017
pkgname = ufo-wardriving
pkgver = 4-4
pkgdesc = Allows you to test the security of wireless networks by detecting their passwords based on the router model
url = http://www.ufo-wardriving.com/
builddate = 1490379046
packager = Mike Henze <cthulu201@archstrike.org>
size = 53574656
arch = any
license = GPL2
group = archstrike
group = archstrike-wireless
group = archstrike-crackers
depend = python2
depend = python2-pyqt4
